<resources>
    <string name="app_name">ReadBooks</string>
    <array name="spinner">
        <item>Pending</item>
        <item>Reading</item>
        <item>Read</item>
    </array>
    <string name="addBook">ADD A BOOK TO YOUR LIST</string>
    <string name="title">Title:</string>
    <string name="author">Author:</string>
    <string name="genre">Genre:</string>
    <string name="rating">Rating:</string>
    <string name="status">Status:</string>
    <string name="addButton">ADD BOOK</string>
    <string name="savedBooks">SAVED BOOKS</string>
    <string name="addButton2">ADD A BOOK</string>
</resources>